[global]
error_log = /proc/self/fd/2
daemonize = no

[seeddms]
catch_workers_output = yes
user = seeddms
group = seeddms
listen.owner = nginx
listen.group = nginx
listen = /var/run/seeddms.sock
pm = ondemand
pm.max_children = 16
php_admin_value[upload_max_filesize] = 100M
php_admin_value[post_max_size] = 100M
php_admin_value[include_path] = '/srv/seeddms/www/:/srv/seeddms/pear:/usr/share/php7:.:'
env[LANG]=en_US.UTF-8
